Errors

build_prereq_matches_use
  • strict
  • warnings
consistent_version
0.1,0.19
manifest_matches_dist
  • MANIFEST (21) does not match dist (19):
  • Missing in Dist: META_new.yml, t/alg.t
no_generated_files
Makefile
prereq_matches_use
  • strict
  • utf8
  • warnings
use_strict
perltugues::caracter, perltugues::inteiro, perltugues::real, perltugues::texto
use_warnings
perltugues::caracter, perltugues::inteiro, perltugues::real, perltugues::texto, perltugues::tipo